Subject: bug#7592: 24.0.50; Global Menu --> Buffers --> Frames

From: Dani Moncayo <[email-masked]>
Date: Wed, 8 Dec 2010 19:00:19 +0100

Hi,

Recipe:
1) Replace your .emacs file with one that has the single line: (menu-bar-mode 0)
2) Start emacs normally (in a way that the .emacs of #1 is executed).
3) Hold on the Control key and right click with the mouse (anywhere in
the text). --> The drop-down "Global Menu" gets displayed.
4) In the Global Menu, goto Buffers submenu --> There you will see a
"Frames" menu showing two items (frames, supposedly), but at that
moment there should be one single item (frame). And, moreover, none of
those menu items seem to do anything useful when clicked. They give
only messages in the echo area (one shows an error and the other
echoes the mouse events).

--
Dani Moncayo